﻿    @media (min-width: 1300px) and (max-width: 1439px) {
    .header-section{
    min-height:700px !important;
    }
    .header-section-crousel {
    min-height:700px !important;
    }
    .bavnner-caption h1{
    letter-spacing:0;
    }
    .bavnner-caption{
    bottom:40px;
    }
    .margin160 {
    margin-top: -60px;
    padding: 0;
    }
    }
    @media (min-width: 1370px) and (max-width: 1480px) {
    .margin160 {
    margin-top: -60px;
    }
    }
    @media (min-width: 1200px) and (max-width: 1365px) {
    .bx-wrapper .bx-prev{
    left:0
    }
    .bx-wrapper .bx-next{
    right:0
    }
    /*.row{
    margin-left:0;
    margin-right:0;
    }*/
    .bavnner-caption h1{
    font-size:40px;
    }
    .header-section-crousel{
    min-height:625px;
    }
    .bavnner-caption{
    bottom:35px;
    }
    .container-fluid{
    width:1170px;
    }
    .about-main-two h2{
    font-size:30px;
    }
    .three-text-section {
    padding: 0 60px 0px 60px;
    }
    .company-name-in-footer{
    font-size:11px;
    }
    }
    @media (min-width: 992px) and (max-width: 1199px) {
    .row {
    margin-right: 0;
    margin-left: 0;
    }
    .bx-wrapper .bx-prev{
    left:0
    }
    .bx-wrapper .bx-next{
    right:0
    }
    .three-text-section {
    padding: 0 0px 0 31px;
    margin-top:-60px;
    }
    .nav>li>a {
    padding: 10px;
    }
    .martop26 {
    margin-top: 0px;
    }
    .header-section{
    min-height:570px;
    }
    .header-section-crousel {
    min-height:570px;
    }
    .bavnner-caption {
    position: absolute;
    bottom: 110px;
    text-align: center;
    display: block;
    left: 0;
    transform:initial;
    text-transform: uppercase;
    width: 100%;
    }
    .bavnner-caption h1{
    font-size:36px;
    }
    .service-list {
    width: 49% !important;
    height: 450px !important;
    padding: 35px;
    margin:2px 0 !important;
    } 
    .my-name {
    font-size: 18px;
    padding: 37px 4px;
    } 
    .services-paragraph{
    height:auto !important;
    width:100%;
    }
    .about-main-two {
    padding: 70px 55px;
    text-transform: uppercase;
    }
    .about-main-two h2 {
    width: 100%;
    font-size: 31px;
    }
    .about-men h1 {
    font-size: 40px;
    }
    .about-men {
    padding-left: 50px;
    }
    .recruit-list li{
    line-height:40px;
    }
    .mobile-no-footer{
    font-size:20px;
    }
    .mail-no-footer{
    font-size:20px;
    }
    .icon{
    min-width:30px;
    }
    .company-name-in-footer{
    font-size:12px;
    }
    .footer-menulist ul li a{
    font-size:12px;
    }
    .bottom-footer-topsec{
    padding-bottom:0;
    }
    .conculting-header{
    font-size:60px;
    }
    .all-content-formatlist{
    margin:0;
    }
    .include-table{
    padding:0;
    }
    .wimco-story{
    padding-top:0 !important;
    }
    .mizizimain-footer{
    margin-top:0;
    }
    .conculting-headerh2 {
    font-size: 40px;
    letter-spacing: 2px;
    }
    #myBtnscrolltop {
    bottom: 7px;
    right: 10px;
    font-size: 14px;
    padding: 5px 8px;
    }
    }
    @media (min-width: 768px) and (max-width: 991px) {
    .row {
    margin-right: 0;
    margin-left: 0;
    }
    .bx-wrapper .bx-prev{
    left:0
    }
    .bx-wrapper .bx-next{
    right:0
    }
    /*.navbar-header{
    display:none;   
    }*/
    /*.nav>li>a{
    padding:5px;
    font-size:11px;
    }*/
    .nav>li>a {
    padding: 8px;
    font-size: 15px;
    }
    .navbar{
    min-height:initial;
    }
    .cont-mobilelogo img{
    width:90%;
    }
    .header-section{
    min-height:400px;
    }
    .header-section-crousel {
    min-height:400px;
    }
    .bavnner-caption {
    position: absolute;
    bottom: 0;
    text-align: center;
    display: block;
    left: 0;
    transform:initial;
    text-transform: uppercase;
    width: 100%;
    }
    .bavnner-caption h1{
    font-size:40px;
    }
    .bavnner-caption h3{
    font-size:25px;
    }
    .bavnner-caption{
    bottom:15px;
    }
    .home-bannermainsection .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
    bottom:10px;
    }
    .service-list {
    display: inline-block;
    width: 100% !important;
    margin: 0 !important;
    height: auto !important;
    margin-top:10px !important;
    }
    .tree-image::before {
    display: none;
    }
    .margin160{
    margin-top:0;
    }
    .services-paragraph{
    height:auto !important;
    }
    .positionser-name{
    margin-top:0;
    }
    .fpositionname {
    width: 18% !important;
    }
    .spositionname {
    width: 79% !important;
    }
    .my-name {
    font-size: 18px;
    padding: 34px 9px;
    }
    .positioner-details {
    padding: 20px 0 20px 0;
    }
    .positioner-details .services-paragraph{
    margin-top:20px;
    line-height:25px;
    font-size:17px;
    }
    .mar-topclientquote img{
    width:30px;
    }
    .martop-totalquoted .img-section-rounded img{
    width:100%;
    }
    .right-l{
    top:45px;
    }
    .to-knowtext-footer{
    margin-bottom:0;
    text-align:center;
    }
    .contact-with-us{
    text-align:center;
    padding-bottom:0;   
    }
    .contact-ussecrtion{
    text-align:center;
    border-right:none;
    }
    .help-you-contactform .to-knowtext-footer{
    margin-bottom:20px;
    }
    .for-form .form-control{
    margin-bottom:15px;
    }
    .for-form textarea.form-control{
    margin-top:0;
    }
    .footer-menulist ul{
    padding:0;
    }
    .footer-menulistp{
    padding:0;
    }
    .all-serviceslist {
    margin-top: 20px;
    }
    .all-serviceslist li {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 26px;
    padding-left: 32px;
    }
    .conculting-header {
    font-size: 50px;
    }
    .services-banner{
    background-position:50% 50%;
    min-height: 300px;
    }
    .positionavailable-banner{
    min-height:300px;
    }
    .blog-masterbanner{
    min-height:300px;
    }
    .decodingstories-banner{
    min-height:300px;
    }
    .blog-banner{
    min-height:300px;
    }
    .problem-solving-banner {  
    min-height: 300px;
    background-position: 80% 80%;
    }
    .blog-categories {
    font-size: 25px;
    letter-spacing: 1px;
    }
    .all-content-formatlist {
    padding: 35px 20px;
    margin:0;
    }
    .all-content-formatlist li {
    line-height: 34px;
    font-size: 15px;
    }
    .width-contp {
    width: 100%;
    padding-top: 20px !important;
    }
    .martop26 {
    margin-top: 0px;
    }
    .blog-banner {
    top: 66px;
    background-image: url(../../images/blog-banner.png);
    background-position: 0 0;
    }
    .borderleftright{
    border:none;
    }
    .learningservices-banner {
    min-height: 350px;
    background-position: 50% 50%;
    }
    .design-thinkingbanner {
    min-height: 300px;
    background-position: 80% 80%;
    }
    .requirementservices-banner {
    min-height: 300px;
    background-position: 80% 80%;
    }
    .paddingcont-rec{
    position:absolute !important;
    bottom:-160px;
    }
    .pfbanner {
    min-height: 300px;
    background-position: 80% 80%;
    }
    .include-table{
    padding:0;
    }
    .wimco-story{
    padding-top:0 !important;
    }
    .mizizimain-footer{
    margin-top:0;
    }
    .conculting-headerh2 {
    font-size: 40px;
    letter-spacing: 2px;
    }
    #myBtnscrolltop {
    bottom: 7px;
    right: 10px;
    font-size: 14px;
    padding: 5px 8px;
    }
    .footer-bottom-logo img {
    width: 90%;
    }
    }
    @media (min-width: 320px) and (max-width: 767px) {
    .row {
    margin-right: 0;
    margin-left: 0;
    }
    /*.menusection .container-fluid{
    padding:0;
    }
    .menusection .header-topmenulogo{
    padding:0;
    }
    .zeropaddmobile{
    padding:0;
    }*/
    .cont-mobilelogo{
    padding:0;
    }
    /*.header-topmenulogo{
    padding:0;
    }*/
    .bx-wrapper .bx-prev {
    left: 0;
    background-image: url(../../images/left-crimg.png);
    }

    .bx-wrapper .bx-next {
    right: 0;
    background-image: url(../../images/right-crimg.png);
    }
    .bx-wrapper .bx-next:hover, .bx-wrapper .bx-controls-direction a{
    width:32px;
    top:50%;
    }
    .home-menu-a{
    border-bottom:1px solid #dadada !important;
    padding-left:0;
    }
    .home-bannermainsection .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    margin: 0;
    bottom: 13px;
    }
    .menusection{
    background:#fff;
    }
    .services-menu:hover .service-dropdownmenu{
    margin-top:-8px;
    }
    .martop26 {
    margin-top: 0px;
    }
    .blog-banner {
    top: 66px;
    background-image: url(../../images/blog-banner.png);
    min-height: 300px;
    background-position: 0 0;
    }
    .conculting-headerh2 {
    font-size: 28px;
    letter-spacing: 1px;
    }
    .blog-threeblog{
    margin:0;
    padding:0;
    padding-top:20px;
    }
    .bloglist-header{
    font-size:25px;
    }
    .blog-textwidth{
    margin-top:86px !important;
    }
    .blog-paragraph {
    font-size:16px;
    }
    .blog-itemsectionlearn .blog-threeblog{
    margin:0;
    }
    .borderleftright{
    border:none;
    }
    .contacthome-menu-a{
    border-bottom:none !important;
    }
    .service-list {
    display: inline-block;
    width: 100% !important;
    margin: 0 !important;
    height: auto !important;
    margin-top: 10px !important;
    }
    .three-text-section {
    padding: 0;
    }
    .tree-image img{
    width:100%;
    }
    .about-main-two h2 {
    line-height: 31px;
    font-size: 25px;
    }
    .about-main-two {
    /*padding: 90px 17px;*/
    padding: 25px 17px;
    }
    .get-now-red {
    text-align: center;
    margin-right: 0;
    }
    .services-header{
    margin-bottom:13px;
    }
    .services-paragraph{
    height: auto !important;
    font-size: 16px;
    line-height: 25px;
    }
    .header-section {
    min-height: 300px;
    margin-top:58px;
    }
    .header-section-crousel  {
    min-height: 300px;
    margin-top:58px;
    }
    .bavnner-caption h1{
    /*font-size:36px;*/
    font-size:23px;
    letter-spacing:1px;
    }
    .bavnner-caption {
    left: 50%;
    transform: translate(-50%,0%);
    width:100%;
    bottom:0;
    }
    .bavnner-caption h3{
    /*font-size:24px*/
    font-size:17px;
    letter-spacing:1px;
    }
    .about-banner {
    padding: 30px 0 30px 0;
    }
    .about-parasection h3 {
    font-size: 27px;
    margin-bottom: 10px;
    margin-top: 10px;
    }
    .about-parasection p{
    width:100%;
    font-size: 16px;
    line-height: 27px;
    }
    .margin160{
    margin-top:0;
    }
    .about-men{
    padding:15px;
    }
    .padding88 {
    padding-right:0;
    }
    .about-men h1{
    font-size:27px;
    }
    .padding88 span{
    display:none;
    margin-bottom:12px;
    }
    .button-after-frame{
    display:none;
    }
    .about-men h4 {
    font-size: 16px;
    margin-top: 17px;
    }
    .recruit-list li {
    font-size: 16px;
    line-height: 23px;
    padding: 0 4px 0px 24px;
    }
    .service-list{
    padding:25px;
    }
    .positionser-name{
    margin-top:0;
    min-height:initial;
    }
    .fpositionname{
    width:50px !important;
    height:50px !important;
    }
    .my-name {
    font-size: 18px;
    padding: 15px 11px;
    }
    .spositionname-usname{
    padding-left:0px !important;
    padding-right:0px !important;
    }
    .fpositionname-usname{
    padding-left:0px !important;
    padding-right:0px !important;
    }
    .positioner-details {
    padding: 20px 0 20px 0;
    }
    .positioner-details .services-paragraph{
    margin-top:20px;
    }
    .tree-image:before{
    display:none;
    }
    .position-us-name {
    padding: 28px 0 26px 0;
    }
    .comon-clientsection {
    background-color: #ececec;
    padding: 20px 0 20px 0;
    }
    .client-speak-text {
    padding: 16px 25px;
    }
    /*.bx-wrapper .bx-next:hover, .bx-wrapper .bx-controls-direction a{
    bottom:-50px;
    top:auto;
    }*/
    #quote-carousel .carousel-indicators li.active{
    width:15px;
    height:15px;
    }
    .client-speak-header-before:after{
    display:none;
    }
    .client-speak-header-before{
    padding-right:0;
    }
    .testimonial-heading{
    top:0;
    }
    .right-l {
    position: relative;
    left: 0;
    top: 12px;
    }
    .client-speak-section .bx-wrapper{
    margin-bottom:26px;
    }
    .item blockquote{
    padding:0;
    }
    .width100control{
    width:100%;
    }
    .mar-topclientquote img{
    width:30px;
    }
    .mar-topclientquote {
    margin-top: 0;
    }
    .topfooter{
    text-align:center;
    }
    .to-knowtext-footer{
    margin:0;
    font-size:23px;
    margin-bottom:20px;
    }
    .contact-ussecrtion {
    border-right:none;
    padding-bottom:0;
    }
    .contact-with-us {
    font-size: 31px;
    letter-spacing: 2px;
    line-height: 35px;
    padding-bottom: 10px;
    margin-top: 0px;
    }
    .mobile-no-footer {
    font-size: 18px;
    padding-bottom: 0px;
    }
    .mobile-no-footer .fa {
    margin-right: 15px;
    }
    .mail-no-footer{
    font-size: 18px;
    padding-bottom: 0px;
    }
    .mail-no-footer .fa {
    margin-right: 15px;
    }
    .mob-text-left{
    text-align:left;
    }
    .help-you-contactform {
    padding: 0;
    margin-top: 30px;
    }
    .for-form .form-control{
    margin-top:10px;
    }
    .for-form textarea.form-control{
    margin-top:10px;
    margin-bottom:10px;
    }
    .footer-send-button{
    width:100%;
    margin-top:0;
    }
    .bottom-footer {
    padding: 10px 0 0px 0;
    }
    .company-name-in-footer{
    text-align:left;
    font-size:6.6px;
    margin-left:7px;
    }
    .footer-bottom-logo{
    margin-left:0;
    }
    .footer-menulist ul{
    padding:0;
    }
    .footer-menulist ul li{
    text-align:left;
    line-height:25px;
    }
    .footer-menulist ul li a {
    font-size: 14px;
    }
    .footer-menulistp{
    padding-left:0;
    }
    .subscribe-news-text{
    line-height:initial;
    font-size:16px;
    }
    .bottom-footer-topsec{
    padding-bottom:7px;
    }
    .footer-social-link {
    float: none; 
    text-align: center;
    padding: 0;
    margin-bottom:0;
    }
    .footer-textp {
    padding: 0px 0 8px 0;
    text-align: center;
    }
    .cont-mobilelogo img{
    width:125px;
    }
    .headlogo-menu {
    border-bottom:none;
    padding-bottom: 0;
    padding-top:0;
    height:64px;
    }
    .logonav{
    width:60%;
    padding:0 10px;
    }
    .logonav img{
    /*width:135px;*/
    width:175px;
    margin:5px 0 0 0;
    }
    .header-topmenulogo{
    padding:0px 0 0 0;
    background:#fff;
    top:0;
    }
    .zeropaddmobile .navbar-toggle{
    margin-right:10px;
    border:none;
    cursor:pointer;
    }
    .navbar-toggle {
    margin: 10px 0 0px 0;
    }
    /*.header-topmenulogo{
    top:0;
    }*/
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border: none;
    background: white;
    margin-top: 18px;
    }
    /*-----------------------------------------------------------------------------------------services-page-------------------------------------*/
    .services-banner{
    background-position:50% 50%;
    min-height:250px;
    }
    .conculting-header{
    font-size:34px;
    }
    .width-contp {
    width: 100%;
    padding-top:10px !important;
    margin-bottom:0;
    }
    .banner-next-services {
    padding-top: 0;
    }
    .all-serviceslist {
    margin-top: 20px;
    }
    .all-serviceslist li {
    font-size: 16px;
    margin-bottom: 5px;
    line-height: 24px;
    padding-left: 27px;
    }
    .all-serviceslist li::before{
    margin-left:-36px;
    }
    .service-header-section{
    padding-bottom:175px;
    }
    .tree-img-service {
    bottom: -175px;
    }
    .tree-img-service img {
    float: right;
    width: 75%;
    }
    .bullets-banner {
    bottom: 0;
    }
    .bavnner-caption{
    bottom:30px;
    }
    .blog-banner-header{
    padding-bottom:0;
    }
    .all-content-format{
    padding:20px;
    margin-bottom:20px;
    }
    .blog-differsection{
    padding-top:90px;
    padding-bottom:0;
    }
    .all-content-formatlist {
    background-color: #eaeaea;
    padding: 44px 25px;
    margin: 0 0px;
    }
    .blogh1-heading {
    font-size: 23px;
    line-height: 33px;
    }
    .blog-leftline{
    display:none;
    }
    .blog-masterbanner {
    min-height: 250px;
    background-position: 50% 50%;
    }
    .masterblog-treeimg{
    position:static;
    }
    .learningservices-banner {
    min-height: 250px;
    background-position: 80% 50%;
    }
    .learningservices-banner .conculting-header{
    font-size:30px;
    letter-spacing:3px;
    }
    .design-thinkingbanner .conculting-header{
    font-size:30px;
    letter-spacing:3px;
    }
    .design-thinkingbanner .conculting-headerh2 {
    font-size: 23px;
    letter-spacing: 1px;
    margin-top: 10px;
    }
    .decodingstories-banner .conculting-header{
    font-size:30px;
    letter-spacing:3px;
    }
    .decodingstories-banner .conculting-headerh2 {
    font-size: 23px;
    letter-spacing: 1px;
    margin-top: 10px;
    }

    .design-thinkingbanner {
    min-height: 250px;
    background-position: 80% 80%;
    top: 64px;
    }
    .blog-categories{
    font-size:26px;
    }
    .decodingstories-banner {
    min-height: 250px;
    background-position: 80% 80%;
    }
    .position-profile {
    padding: 15px 10px;
    /*margin-top:55px;*/
    margin-top:25px;
    }
    .positionavailable-banner {
    min-height: 250px;
    background-position: 40% 40%;
    }
    .positionavailable-banner .conculting-header{
    font-size:30px;
    letter-spacing:3px;
    }
    .profile-positionname{
    font-size:23px;
    }
    .briff-details {
    color: #3a3a3a;
    font-size: 17px;
    line-height: 25px;
    }
    .exp-graphhead{
    margin-top:15px;
    margin-bottom:5px;
    }
    .all-qualification {
    font-size: 15px;
    line-height: 25px;
    }
    .exp-graphbottom{
    margin-bottom:0;
    }
    .highlight-carrer{
    padding:0 15px;
    }
    .formartop-exp-graphbottom{
    margin-top:0;
    }
    .requirementservices-banner {
    min-height: 200px;
    background-position: 40% 40%;
    }
    .current-opperblog{
    margin-top:90px;
    }
    .current-opperblog .blog-categories{
    font-size:28px;
    letter-spacing:2px;
    }
    .padding-mob82imp{
    padding-top:82px !important;
    }
    .paddingcont-rec{
    position:absolute !important;
    bottom:-206px;
    }
    .current-opperblog{
    margin-bottom:160px;
    }
    .service-header-section{
    padding-bottom:0 !important;
    }
    .tree-img-service{
    display:none;
    }
    .navbar-nav>li>a{
    line-height:initial;
    }
    .header-activescroll {
    height: 64px;
    }
    .zeronavmenu {
    padding: 0;
    }
    .services-banner {
    top: 64px;
    }
    .blog-banner {
    top: 64px;
    }
    .decodingstories-banner {
    top: 64px;
    }
    .blog-masterbanner {
    top: 64px;
    }
    .learningservices-banner {
    top: 64px;
    }
    .requirementservices-banner {
    top: 64px;
    }
    .positionavailable-banner {
    top: 64px;
    }
    .logonav p{
    font-size:10px !important;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
    }
    .Current-Opportunities .blog-categories {
    font-size:30px;
    }
    .Current-Opportunities{
    margin-top:75px;
    }
    .problem-solving-banner {
    top: 62px;
    min-height: 250px;
    background-position: 80% 80%;
    }
    #myBtnscrolltop {
    bottom: 7px;
    right: 10px;
    font-size: 14px;
    padding: 5px 8px;
    }
    .pfbanner {
    min-height: 250px;
    background-position: 80% 80%;
    top:62px;
    }
    .include-table{
    padding:0;
    }
    .footer-bottom-logo img {
    width: 178px;
    }
    .client-speak-section {
    margin-top: 20px;
    }
    .client-speak-header{
    margin-bottom:0;
    }
    .new-weare-team{
    font-size:16px;
    }
    .deskshow{
    display:none;
    }
    .mobshow{
    display:block;
    }
    .mob-zeropadding{
    padding-left:0;
    padding-right:0;
    }
    .footer-social-link li {
    display: inline-block;
    padding: 6px 10px;
    }
    .bx-wrapper img{
    margin:0 auto;
    }
    .rec-head h3 {
    font-size: 22px !important;
}
    }
    /*-----------------------------------------------------------------------------------------services-page End-------------------------------------*/